GET
/payments/recipients/institutionsList Institutions
Recovers all created payment institutions
Parameters
Query Parameters
| Name | Type |
|---|---|
pageSize | number (double) |
page | number (double) |
name | string |
Responses
200Retrieve a list of all payment institutions
object
pagenumber (double)
totalnumber (double)
totalPagesnumber (double)
resultsobject[]
List of payment institutions
itemsobject
Response with information related to a payment institution
Example response
json
{
"page": 0,
"total": 0,
"totalPages": 0,
"results": [
{
"id": "5e9f8f8f-f8f8-4f8f-8f8f-8f8f8f8f8f8f",
"name": "Banco J. Safra S.A.",
"ispb": "03017677",
"tradeName": "Banco Safra",
"compe": "074",
"createdAt": "2020-04-21T15:00:00.000Z",
"updatedAt": "2020-04-21T15:00:00.000Z"
}
]
}Code Examples
bash
curl -X GET 'https://api.pluggy.ai/payments/recipients/institutions' \
-H 'Content-Type: application/json' \
-H 'X-API-KEY: YOUR_API_KEY'Try It
Query Parameters
